// assets/js/app.js

const $ = require('jquery');
require('bootstrap');

import '../styles/app.scss';

// CKEditor
//require  '@'
import '../styles/ckeditor.css';


require('@fortawesome/fontawesome-free/css/all.min.css');
require('@fortawesome/fontawesome-free/js/all.js');




window.Dropzone = require('@symfony/ux-dropzone/dist/controller');
Dropzone.autodiscover = false;

/*
initializeDropzone();

function initializeDropzone()
{
	let formElement = document.querySelector('js-dropzone');
}
*/